.rounded-category {
    background-color: #84b213;
    padding: 11px 0 12px !important;
}
.rounded-category .category-contain .img-wrapper img {
    border-radius: 100%;
    width: 110px !important;
    height: 110px !important;
}
.myimg {
  height: 50px;
  width: 50px;
}

.rounded-category.vagitable-category .category-contain .img-wrapper {
    background-color: #e7e7e9;
    /* padding: calc(15px + (20 - 15) * ((100vw - 320px) / (1920 - 320))); */
    padding:0px !important;
}
.qty-box .input-group {
    justify-content: end;
}


/* Product Detaills  */
.rdcntr {
display: block;
position: relative;
padding-left: 35px !important;
margin-bottom: 12px !important;
cursor: pointer;
font-size: 15px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
font-weight: 500;
/* display: inline; */
}
.rdcntr input:checked ~ .checkmark {
background-color: #dd5607;
}
.checkmark {
position: absolute;
top: -2px;
left: 0;
height: 25px;
width: 25px;
background-color: #eee;
border-radius: 50%;
}
.rdcntr .checkmark:after {
top: 9px;
left: 9px;
width: 8px;
height: 8px;
border-radius: 50%;
background: white;
display: contents;
}

.rdb{
display: contents;
}
.cake{
	height:61px;
}
.flower{
	background-color: floralwhite;
    opacity: 1.5;
    border-style: solid;
}
.category-header-2 {
    height: 35px !important;
    background-color: #84b213;
}
.category-header-2 .navbar-menu .category-left .nav-block .nav-left .navbar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #f97c2d;
    padding: 9px 0!important;
}
@media (max-width: 1679px)
.category-header-2 .navbar-menu .category-right .contact-block {
    padding: 5px 15px;
    padding-top: 5px !important;
    padding-right: 15px;
    padding-bottom: 5px;
    padding-left: 15px;
}
.layout-header2 {
    background-color: #fff;
    padding: 0px 0!important;
}
.cblog{
	    color: #939b9e;
    line-height: 1.8;
    margin-top: 10px;
    text-transform: capitalize;
}

.blog4{
	text-transform: capitalize;
    color: #f97c2d;
}
}

 
 /* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .example { box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
    margin: 0px 15px 18px;
 width: 63%;}
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .example { box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
    margin: 0px 15px 18px;
 width: 63%;}
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .example { box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
    margin: 0px 15px 18px;
 width: 63%;}
}
 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .rpcard {box-shadow: 0 1px 2px rgb(0 0 0 / 20%);
    margin: 0px 15px 18px;}
}

.sub-slider{
	position:relative;
}
.slick-sub-btn{
	position:relative;
}
.nxt-btn{
	top: 5.4rem;
    background: #fff;
    padding: 25px 10px;
    left: -15px;
    border: none;
    border-radius: 0px 3px 3px 0px;
    font-size: 20px;
    color: #84b213;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
}
.prv-btn{
	float: right;
    right: -15px;
    top: 5.4rem;
    border: none;
    border-radius: 3px 0px 0px 3px;
    font-size: 20px;
    color: #84b213;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
    background: #fff;
    padding: 25px 10px;
}
.px-abjust{
	position:relative;
}
.slick-sub-btn-s{
	position:absolute;
}
.snxt-btn{
	z-index: 1;
    top: 13.6rem;
    border: none;
    background: #84b213;
    left: 33px;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    color: #fff;
    box-shadow: 0 0 5px rgb(0 0 0 / 20%);
}

.sprv-btn{
	z-index: 1;
    right: 33px;
    top: 13.6rem;
    border: none;
    background: #84b213;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    color: #fff;
}
.btn-control{
	position:relative;
}

.p1next{
	position: absolute;
    float: right;
    right: 55px;
    border: none;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    padding-left: 5px;
    background: #84b213;
    color: #fff;
}
.p1prev{
	position: absolute;
    float: right;
    right: 20px;
    border: none;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #84b213;
    color: #fff;
}
